WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Slyd

Slyd is an animated Slydr to display your latest blog posts.

1.3.5

  • Removed preloader (functionality temporarily broken)
  • Fixed captions loading even if they're not displayed
  • Fixed error where Slyd caused any loops run after it to be cut off. This bug messed up several other plugins and themes. Should fix a great many problems.

1.3.4

  • Added preloader
  • Added option to changepreloader image
  • Added option to change navigation button images

1.3.3

  • Changed use_featured to use always, never, or noslyd instead of true or false.
  • Changed category to use all to display all posts.
  • Fixed an issue causing all following posts to be hidden if one post didn't have an image.
  • Fixed fade animation for nav arrows.
  • Updated nav arrows to use CSS3 fade effects instead of jQuery.

1.3.2

  • Removed some debugging code that was left in by accident.

1.3.1

  • Template tag should now work with an empty category attribute.

1.3.0

  • Added use_featured attribute.
  • Added caption_length attribute.
  • Added no_links attribute.
  • If a post has neither a Slyd or a Featured image, Slyd will hide the post and load one more.

1.2.3

  • Fixed a bug causing the height parameter to only work if "value > tallest image height".

1.2.2

  • More minor bug fixes.

1.2.1

  • Fixed a bug causing the nav arrows to not display.
  • Fixed a major issue with the way Slyd retrieves the Slyd Image from each post.

1.2

  • Added nav to change when the navigation arrows display.

1.1

  • Slydrs now auto advance by default, autoadvance attribute can change this and speed attribute can adjust the speed. Hovering over the Slydr pauses the auto advance.
  • Now using jQuery.doTimeout by Ben Alman.
  • Cleaned up some of the PHP.
  • Added more comments to both PHP and Javascript.
  • Minor bug fixes.

1.0

  • Launch.

Requires: 3.0 or higher
Compatible up to: 3.4.2
Last Updated: 2012-10-22
Active Installs: 100+

Ratings

1 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

50,2,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 33,3,1
100,1,1
0,2,0
50,2,1
100,1,1 0,1,0
33,3,1
0,3,0